SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[employees_worktimes] AS

SELECT [client_db]
--      , [is_latest_record]
     , [employee_number]
     , [validity_date]
     , [dayofweek]
     , [work_duration]
--      , [worktime_start]
--      , [worktime_end]

FROM [LOCOSOFT].[dbo].[employees_worktimes]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
